Project

General

Profile

Binary packages: changes in supported distributions

Added by osmith 3 months ago

The official Osmocom binary packages will not be built anymore for the following distributions starting at 2024-02:

  • Raspberry Pi OS 64-bit (use Debian_12 etc. instead)
  • Ubuntu 23.04 (Ubuntu 23.10 and LTS 20.04/22.04 feeds are available)
  • openSUSE 15.4 (openSUSE Tumbleweed feed is available)
  • Debian Testing (Debian Unstable and 12-10 feeds are available)

For Raspberry Pi OS 64-bit users, make sure to adjust your /etc/apt/sources.list.d as described here to switch to a Debian aarch64 feed.

See the new linux distributions article for information on how long we plan to keep building packages for each distribution.


Comments

Add picture from clipboard (Maximum size: 48.8 MB)